# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-11 00:28
from __future__ import unicode_literals

from django.db import migrations, models
from django.db.migrations import RunPython

class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TelegramMessageTemplate',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255, verbose_name='Название')),
                ('code', models.CharField(max_length=255, verbose_name='Код')),
                ('text', models.TextField(verbose_name='Текст шаблона')),
            ],
            options={
                'verbose_name': 'Шаблон Telegram сообщения',
                'verbose_name_plural': 'Шаблоны Telegram сообщений',
            },
        ),
    ]
